﻿@model List<DocumentConfirmationLineView>

<div id="TableFreight">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>@Approval.Stage</th>
                <th>@Approval.Authorizer</th>
                <th>@Approval.Date</th>
                <th>@Approval.Hour</th>
                <th>@Drafts.Remarks</th>
            </tr>
        </thead>
        <tbody>
            @foreach (DocumentConfirmationLineView item in Model)
            {
                <tr>
                    <td>@item.StageName</td>
                    <td>@item.UserName</td>
                    <td>@((item.UpdateDate != null && item.UpdateDate != DateTime.MinValue) ? item.UpdateDate.ToString().AsDateTime().ToShortDateString() : "")</td>
                    <td>@(item.UpdateTime != null ? (item.UpdateTime < 1000 ? item.UpdateTime.ToString().Substring(0, 1) + ":" + item.UpdateTime.ToString().Substring(1, 2) : item.UpdateTime.ToString().Substring(0, 2) + ":" + item.UpdateTime.ToString().Substring(2, 2)) : "")</td>
                    <td>@item.Remarks</td>
                </tr>
            }

        </tbody>
    </table>
</div>

